RubyGems Navigation menu

acme-client 2.0.10

Client for the ACME protocol.

Versões:

  1. 2.0.10 - April 05, 2022 (21,5 KB)
  2. 2.0.9 - August 31, 2021 (21,5 KB)
  3. 2.0.8 - April 27, 2021 (21 KB)
  4. 2.0.7 - September 18, 2020 (20 KB)
  5. 2.0.6 - March 05, 2020 (19,5 KB)
Mostrar todas as versões (41)

Runtime Dependencies (2):

  • faraday >= 1.0, < 3.0.0
  • faraday-retry ~> 1.0
  • Development Dependencies (6):

  • bundler >= 1.17.3
  • rake ~> 13.0
  • rspec ~> 3.9
  • vcr ~> 2.9
  • webmock ~> 3.8
  • webrick >= 0
  • Donos:

    Pushed by:

    Autores:

    • Charles Barbier

    SHA 256 checksum:

    28dfd4d639b641031724932bdc8a54cd8173d53a09d7286003e5c88cb1f09db6

    Total de downloads 13.083.928

    Desta versão 12.753

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 2.3.0

    Links: